{
    "block.betterfurnacesreforged.cobblestone_generator": "§8Генератор булыжника",
    "block.betterfurnacesreforged.diamond_furnace": "§8Алмазная печь",
    "block.betterfurnacesreforged.extreme_forge": "§8Экстремальная кузница",
    "block.betterfurnacesreforged.extreme_furnace": "§8кстремальная печь",
    "block.betterfurnacesreforged.gold_furnace": "§8Золотая печь",
    "block.betterfurnacesreforged.iron_furnace": "§8Железная печь",
    "block.betterfurnacesreforged.netherhot_furnace": "§8Адски горячая печь",
    "item.betterfurnacesreforged.color_upgrade": "§8Обновление цвета",
    "block.betterfurnacesreforged.fuel_verifier": "§8Усилитель топливной мощности"
}